<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
   >
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/llMain"
        android:background="@drawable/show_bg"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="30dp"
            android:background="@color/white"
            >
            <ImageView
                android:id="@+id/image"
                android:layout_width="210dp"
                android:layout_height="280dp"
                android:scaleType="centerCrop"
                />
            <ImageView
                android:id="@+id/imgLike"
                android:layout_width="55dp"
                android:layout_height="55dp"
                android:layout_margin="10dp"
                android:padding="15dp"
                android:background="@drawable/like_bg"
                android:src="@drawable/change_like"
                android:layout_alignBottom="@+id/image"
                android:layout_alignEnd="@+id/image"
                />
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/rlBtn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="30dp"
            android:background="@drawable/start_btn"
            android:layout_gravity="center"
            >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/start"
                android:textSize="18sp"
                android:layout_marginHorizontal="30dp"
                android:layout_marginVertical="10dp"
                android:textColor="@color/white"/>

        </RelativeLayout>
    </LinearLayout>
    <ImageView
        android:id="@+id/imgBack"
        android:layout_width="65dp"
        android:layout_height="65dp"
        android:src="@mipmap/close"
        android:layout_below="@+id/llMain"
        android:layout_centerHorizontal="true"
        android:padding="20dp"/>
</RelativeLayout>